* {
	margin:0;
	padding:0;
}

body {
	background-color:#ccc;
	margin: 0 auto;
	
}

#container {
	background-color:#fff;
	box-shadow: 0px 5px 15px;
	min-height: 100px;
	overflow: hidden;
	margin:0 auto;
	width:900px;
}



header {
	background-color:#222;
	height:300px;
	width:900px;
}

nav {
	background-color:#222;
	float:left;
	height:38px;
	margin:0;
	width:900px;
}

nav ul {
	float:left;
	list-style:none;
	position:relative;
	padding:0;
	width:100%;
}

nav ul a {
	color:#fff;
	display:block;
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:35px;
	padding:0 8px;
	text-decoration:none;
	text-align:center;
}

nav ul a:hover {
		color:#a6ce39;
}

nav ul li {
	position:relative;
	float:left;
	margin-right:5px;
	padding:0;
	width:220px;
	z-index:100;
}

nav ul li:hover {
	display:block;
	text-decoration:none;
}

nav ul ul {
	display:none;
	left:0;
	padding:0;
	position:absolute;
	top:100%;
}

nav ul ul li {
	
}

nav ul ul a {
	
}

nav ul li:hover > ul {
	
}

p {
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica,Arial,sans-serif;
	font-size:15px;
	line-height:1.5;
	margin-top:8px;
}

.note {
	color:#ff0000;
}

h3 {
	
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica,Arial,sans-serif;
	font-size:18px;
}



section {
	background-color:#fff;
	float:left;
	min-height:100px;
	margin-left:30px;
	margin-top:30px;
	width:540px;
}

.feature {
	margin-bottom:20px;
}

.mainInfo {
	background-color:#fff;
	height:auto;
	margin-bottom:20px;
}


#testimonials{
	width: 510px;
	height: 110px;
  	padding: 10px;
	background:#eee;
	border:1px solid #000;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	
}

#testimonials li{ 
  display:none;
}

#testimonials ul{
  list-style:none;
}

#testimonials p.author{
	  color: #222;
    font-size: 14px;
    font-style: italic;
    text-align: right;
	  margin:10px;
}

blockquote {
  background:#eee;
  font-family:"HelveticaNeue", "Helvetica Neue", Helvetica,Arial,sans-serif;
  font-size:14px;
  font-style: italic;
  line-height:1.5;
  padding:10px;
  text-align:center;
}






iframe {
	margin-top:20px;
}

aside {
	background-color:#fff;
	float:left;
	height:auto;
	margin-left:20px;
	margin-top:30px;
	position:relative;
	width:280px;
}


.footer {
	background-color:#222;
	float:left;
	height:100px;
	margin-top:20px;
	position:relative;
	width:900px;
}

.fb {
	float:left;
	margin-top:30px;
	margin-left:25px;
}

.contact-info {
	background-color:#222;
	float:right;
	height:70px;
	margin-top:12px;
	margin-right:25px;
	width:300px;
}

.contact-info p {
	color:#fff;
	font-size:14px;
	line-height:1.4;
	text-align:right;
	margin-top:0;
}

.contact-info a {
	color:#fff;
}

.contact-info a:hover {
	color:#a6ce39;
}


.freecontactform {
width: 530px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom:20px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}

